body {
  background-color: #FFFFFF;
  font-size: 13px;
}
body.site {
/*padding: 20px;*/
	background-color: #ffffff;
	padding-top: 150px;
	font-size: 13px;
}

.body .container {
  max-width: 1300px;
  
}
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) { 
}
/* Landscape phones and down */
@media (max-width: 480px) {
  body.site { padding: 0px; margin-top:100px;}
  .especial-ninos h1 {font-size:35px;}
  .especial-ninos h2 {font-size:25px;}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .navbar-toggle {background-color:#fafafa;}
  .nav > li > a {padding: 1px 15px;} 
  .stiker-info {font-size:1em;}
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.nav > li > a {padding: 1px 15px;} 
	.menu-principal .navbar-toggle {background-color:gray;}
	
}
/* Large desktop */
@media (min-width: 1200px) {
}
a{color:#006064;transition:all 0.5s ease-out 0.2s;-webkit-transition:all 0.5s ease-out 0.2s;}
a:hover{color:#333333;transition:all 0.5s ease-in 0.2s;-webkit-transition:all 0.5s ease-in 0.2s;}
.iconos {color: #006064;margin:0 20px;}
/*pie de foto*/
.item-page  figure {display:table; margin-bottom:10px;}
.item-page figure.pull-center, img.pull-center {margin-left: auto;margin-right: auto;}
.item-page figcaption {background:#eff4f4;display: table-caption;caption-side: bottom;}
.item-page figcaption p {padding:20px;margin:0;}
.img-responsive, .thumbnail a > img {width:100%;}
.img_caption {background:#eff4f4;}/*borrar linea*/
.img_caption p {padding:20px; text-shadow:initial;}/*borrar linea*/
/****** Menu principal *****/
.navbar{min-height:100%;}
.navbar .nav > li > a{
	color: white; 
	text-decoration: none;
	padding: 18px 15px;
}
.navbar .nav > li > a:hover {
    background-color: #13322B; 
    color: #b38e5d; 
    text-decoration: none;
}
ul.nav li.dropdown:hover ul.dropdown-menu {display: block;margin: 0;} /*make the menu sub-menu items drop down on mouse hover */
.navbar .nav > .active > a, .navbar .nav > .active > a:focus {background: none;}
.nav > li > a:focus, .nav > li > a:hover {background:transparent;}
/*.caret{}*/
.nav-dropdown > li {float: left;}
.nav-dropdown > li:hover {background-color:#f5f5f5; transition:all 0.5s ease-in 0.2s; -webkit-transition:all 0.5s ease-in 0.2s;}
.dropdown-menu > li > a {color:#ffffff;}
#content .dropdown-menu > li > a {color:#555555;}
#content p {font-size:18px;}
.nav .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color:#f5f5f5;
	/*color: #FFFFFF;
	text-decoration: none;*/
}
.nav .dropdown-menu {
/*
	background-color: #00838f;
	border-radius: 0;font: 12px "Soberana Titular",serif !important; 
	text-transform: uppercase;
	list-style: none outside none; 
	box-shadow:2px 5px 10px rgba(0,0,0, 0.3); 
	border:0;
*/
}
.navbar-brand {height:100%; padding: 0;}
/* Top Menu - Basic Pills  */
.menutop .nav-pills > li > a {
 background-color: #46b8da;
 color: #ffffff;
 font-size: 12px;    
}
.menutop .nav-pills > li > a:hover {
 background-color:#46b8da;
 color:#fff;
}
.menutop .nav-pills > li > a {
    border-radius: 2px;
    margin-bottom: 0;
    margin-top: 0;
   padding:5px;
}
.menutop .nav-tabs > li > a, .nav-pills > li > a {
    line-height: 11px;
    margin-right: 2px;
    padding-left: 5px;
    padding-right: 5px;
}/*Fin Menu Top*/
/* Micelaneaos joomla */
.breadcrumb {margin-bottom:0;}
.breadcrumb .divider img {display:none;}
.blog .page-header {margin:10px 0 20px 0;text-transform:uppercase;border-bottom:#00838f 3px solid;}
.blog img, .img-responsive img {border-radius: 4px;}
dd .create {font-size: 18px;}

.page-header h2 {font-size:24px;}
/* menu right */
.moduletable {margin-bottom:20px;}
.moduletable h3 {
	margin-top:0;
	background-color:#00838f;
	color: #fff;
	font-size: 14px;
	text-transform:uppercase;padding:10px 10px;
	margin-bottom:0;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
 }
.nav-side-menu {
  overflow: auto;
  font-family: verdana;
  font-size: 12px;
  font-weight: 200;
  background-color: #F5F5F5;
  position: relative;
  top: 0px;
  width: 100%px;
  height: 100%;
  color: #e1ffff;
  -webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}
.nav-side-menu .brand {
  background-color: #23282e;
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 14px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 20px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding-left: 0px;
  border-bottom: 1px solid #eeeded;
}
.nav-side-menu li a {
  text-decoration: none;
  color: #555555;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  border-left: 3px solid #d9534f;
  background-color: #000000;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}
/* aside right */
.manual-nav {
    background-color: #f5f5f5;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
ul.manual-nav {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
}
ul.manual-nav li {
    display: inline-block;
    line-height: 40px;
    width: 100%;
     border:0 #eeeded solid;
  border-bottom-width:1px;
  padding-left: 0;
}
ul.manual-nav li a {
    color: #6a6a6a;
    display: inline-block;
    line-height: 17px;
    padding: 10px;
    width: 100%;
    text-decoration: none;
}
ul.manual-nav li a:hover, ul.manual-nav li.active a, ul.manual-nav li a:focus {
    color: #6a6a6a;
    border-left: 3px solid #13adc6;
}
ul.manual-nav li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
/*Buscador*/
.cse .gsc-control-cse, .gsc-control-cse {padding:0;}
.buscador .form-control, output {font-size: 13px;}
.buscador .btn {font-size: 13px;}
.buscador .btn-info {box-shadow: none;}
/*Avisos*/
.avisos blockquote {
  border-left: 5px solid #84c9ce;
  margin: 0 0 0px;
}
.avisos blockquote a {
  color: #555;
}
/* Redes sociales */
.btn-circle.btn-lg {width: 40px;height: 40px;padding: 5px 8px;font-size: 12px;line-height: 1.33;border-radius: 25px;box-shadow: 0 3px 7px 0 rgba(134, 123, 123, 0.72);margin-bottom:15px;}
.slideout {position: fixed;  right: 0;margin-right:10px;-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;-o-transition-duration: 0.3s;transition-duration: 0.3s;float:right; top:150px;}
.icon-social li  {list-style-type: none;padding:0;margin:0;} 
.slideou .nav > li > a:focus, .slideou .nav > li > a:hover {background:#c9302c;}
.modal-content {
    -webkit-border-radius: 0;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 0;
    -moz-background-clip: padding;
    border-radius: 6px;
    background-clip: padding-box;
    -webkit-box-shadow: 0 0 40px rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 40px rgba(0,0,0,.5);
    box-shadow: 0 0 40px rgba(0,0,0,.5);
    color: #000;
    background-color: #fff;
    border: rgba(0,0,0,0);
}
.modal-message .modal-dialog {width: 300px;}
.modal-message .modal-body, .modal-message .modal-footer, .modal-message .modal-header, .modal-message .modal-title {
    background: 0 0;
    border: none;
    margin: 0;
    padding: 0 20px;
    text-align: center!important;
}
.modal-message .modal-title {font-size: 17px;color: #737373;margin-bottom: 3px;}
.modal-message .modal-body {color: #737373;}
.modal-message .modal-header {color: #fff;margin-bottom: 10px;padding: 15px 0 8px;}
.modal-message .modal-header .fa, 
.modal-message .modal-header 
.glyphicon, .modal-message 
.modal-header .typcn, .modal-message .modal-header .wi {font-size: 30px;}
.modal-message .modal-footer {margin: 10px 0 20px;padding-bottom: 10px;}
.modal-backdrop.in {zoom: 1;filter: alpha(opacity=0.5);-webkit-opacity: 0.5;-moz-opacity: 0;opacity: 0.5;}
.modal-backdrop {background-color: #000;}
.modal-message.modal-info .modal-header {color: #57b5e3;border-bottom: 3px solid #57b5e3;}
.modal-message.modal-primary .modal-header {color: #337ab7;border-bottom: 3px solid #2e6da4;}
.modal-message.modal-warning .modal-header {color: #f4b400;border-bottom: 3px solid #ffce55;}
.modal-message.modal-danger .modal-header {color: #d73d32;border-bottom: 3px solid #e46f61;}
/* Instagram */
.instagram_shots{margin: 0;padding:0;text-align: center;width: 100%;}
.instagram_shots li{display: inline;margin: 0 2px 2px 0;}
.ie7 .instagram_shots li{display: inline;zoom: 1;}
.instagram_shots li img{border: 1px solid #ccc;padding: 5px;width:30%;}
/********** OK - Slide de destacados **********/
.slideImagen .thumbnail {
    position:relative;
    display:inline-block;
    padding:0px;
    border:0px;
    margin:0 5px 5px 0;
    width: 144px;
    height: 208px;
    white-space:normal;   
}
.thumbnail-detail {height: 82px; overflow:hidden; color:#fff;padding:8px 3px 0 3px;}
.titulo {text-align:center;text-transform:uppercase;font-size:80%;font-weight: bold; padding-bottom:5px;}
.descrip {font-size:80%; line-height:1.2em;}
.thumbnail-detail p {margin-bottom:0;}
.slideImagen .caption {display: none;position: absolute;left: 0;/*background:rgba(204,0,0,0.9);*/background: rgba(0, 0, 0, 0.7);width: 100%;height: 100%;color: #fff !important;z-index:2;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.slideImagen .caption p {padding: 0px;}
.caption-btm {
    background: rgba(0, 0, 0, 0.45);
    font-size: 78%;    
    height: 18px;
    line-height:18px;
    padding:0 10px;
    position: absolute;
    bottom: 4px;
    color: #fff;  
    width: 100%;
    top:90%;
    border-color: #fff;
    /*box-shadow: 0 0 12px rgba(0, 0, 0, 1);*/
}
.slideImagen { 
        /*background:#EFEFEF;*/ 
        /*box-shadow: 1px 1px 10px #999;*/ 
        margin: auto; 
        /*text-align: center; */
        position: relative;
        /*-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;*/
        /*margin-bottom: 20px !important;*/
        /*width: 800px;
        padding: 10px;*/
    }
.slideImagen .pager {margin:0;}
.control-box {
    text-align: right;
    width: 100%;
    }/**** fin de destacmos****/
/* Publicidad */
.fade-carousel {
    position: relative;
    height: 100%;
}
.fade-carousel .carousel-inner .item {
    height: 100%;
}
.publicidad .carousel-fade .carousel-indicators {
	/*width:79%;*/
	text-align:right;
	/*
	top:10px;
	position:relative; */
	bottom:-5px;
}
.fade-carousel .carousel-indicators > li {
    border: 1px solid #0796a8;
    border-radius: 100%;
    content: "";
    height: 15px;          
    width: 15px;	
    margin: 0 2px;   
    /*opacity: .7;*/
    background: rgba(0, 0, 0, 0.59);
}
.fade-carousel .carousel-indicators > li.active {
  background-color:#0796a8;
  height: 15px;          
  width: 15px;
  opacity: .7;
}
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 6em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
/*.overlay {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .3;
}*/

/********************************/
/*          Custom Buttons      */
/********************************/
.publicidad .btn.btn-lg {padding: 10px 40px;}
.publicidad .btn.btn-hero,
.publicidad .btn.btn-hero:hover,
.publicidad .btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #d90d0d;
    border-color: #c60726;
    outline: none;
    margin: 20px auto;
}
/*       Slides backgrounds     */
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 100%;
  width:100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
/*          Media Queries       */
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }    
}
/* Ligas internas */
.ligainterna {
  font-size: 16px;
}
.ligainterna a {
  font-size: 15px;
  color: #555;
}
/* Fin ligas internas */
hr {border-color:#dedede;}
/* Footer */ 
.footer {background-color:#F8F8F8;text-align: right;color:#808080;}
.footer .well {margin-bottom:0;border:none;box-shadow:none; display:inline-block; width:100%;padding:20px}
.empresa {margin-top:5px;}   
/* Scroll Top */
.back-to-top {cursor: pointer;position: fixed;bottom: 20px;right: 20px;display:none;}

/* linea modulos home */
.msg {
    background: #fefefe;
    /*color: #666666;
    font-weight: bold;
    font-size: small;*/
    padding: 12px 0;
    border-top: solid 1px #a9a9a9;
    border-radius: 5px; 
}
.msg-clear {
    border-color: #fefefe;
    -webkit-box-shadow: 0 7px 10px -5px rgba(0,0,0,.15);
       -moz-box-shadow: 0 7px 10px -5px rgba(0,0,0,.15);
            box-shadow: 0 7px 10px -5px rgba(0,0,0,.15);
}

.msg-warning {
    border-color: rgba(255,165,0,.5);
}
.msg-danger {
    border:1px solid #dddddd;
    padding:12px;
}
.msg-danger-text {
    color: #c9302c;
}

/* Fotonotas */
.fotonotas .carousel-indicators {
	bottom:0;position: relative;left: 30%;width: 100%;
	background:#f5f5f5;
	padding-top:5px;
	}
	.fotonotas ol, ul {margin-bottom:5px;}
.fotonotas .carousel-indicators li {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid gray;
    border-radius: 0;
    height: 100%;
    margin: 1px;
    width: auto;
}
/* margenes */
.MGB {margin-bottom:20px;}
.MG-T {margin-top:20px;}
.MMB {margin-bottom:10px;}
/* tabs */
.tab-content>.active {padding:10px;}
.tab-content {border:1px solid #e0e0e0; border-radius:0 0 5px 5px; border-top:0;}
.especiales .tab-content {background-color:#ffffff;padding:0;}
.multimedia .tab-content {padding:0;}
.multimedia hr {
  border-top: 1px solid #84c9ce;
}
/* inahtv */
.inahtv {display:inline-block; width:100%;}
.inahtv h3 {text-align:center; margin-top:0;}

/**Imagen efectos**/
.rotate {position:relative;}
.rotate .link {
    background-color: rgba(38, 173, 161, 0.8);
    position: absolute;
    left: 0;
    height: 60px;
    right: 0;
    width: 60px;
    margin: auto;
    bottom: 0;
    border-radius: 100%;
    transform: rotate(-120deg);
    -moz-transform: rotate(-120deg);
    -ms-transform: rotate(-120deg);
    -o-transform: rotate(-120deg);
    -webkit-transform: rotate(-120deg);
    top: 0;
    opacity: 0;
    line-height:60px;
    color:#ffffff;
    font-size:1.3em;
    text-align:center;}
.rotate a:hover .link {
    transition: all 0.3s ease-in-out 0.25s;
    -moz-transition: all 0.3s ease-in-out 0.25s;
    -webkit-transition: all 0.3s ease-in-out 0.25s;
    -o-transition: all 0.3s ease-in-out 0.
    top: 0;
    opacity: 1;
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);}
.rotate a img {
    transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s; 
    opacity: 1; 
    transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);}
.rotate a:hover img {
    opacity: 0.7; 
    transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    -webkit-transform: scale(0.9);}
/*paseos*/
/* Destacamos */
.destacamos h3 {margin-top:0;}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover
{background-color:#d9534f; color:#ffffff;}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover
{background-color:#0796a8; color:#ffffff;font-size:12px;}
.multimedia .nav-tabs > li > a, .especiales .nav-tabs > li > a {font-size:12px;background-color: #ffffff;}
.multimedia .nav-tabs-justified > li > a, .nav-tabs.nav-justified > li > a {
    border-bottom: 0;
    border-radius: 0;
}
.bannersinah img {margin-right:15px;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover
{background-color:#d90d0d}
#reportajes .bt-row {
	padding:10px;
	-webkit-transition: .3s all ease-in-out .2s;
        -moz-transition: .3s all ease-in-out .2s; 
        -ms-transition: .3s all ease-in-out .2s; 
         -o-transition: .3s all ease-in-out .2s; 
            transition: .3s all ease-in-out .2s; 
	}
#reportajes .bt-row:hover {
	background-color:#ebebeb;
	-webkit-transition: .3s all ease-in-out .2s;
        -moz-transition: .3s all ease-in-out .2s; 
        -ms-transition: .3s all ease-in-out .2s; 
         -o-transition: .3s all ease-in-out .2s; 
            transition: .3s all ease-in-out .2s; 
	}
/* Formulario de contacto */
legend {font-size: inherit;padding: 10px 0 5px;display: inline-block;}
textarea#jform_contact_message {height: auto !important;}
.form-horizontal .control-label {text-align: left;}
.controls input {margin-bottom: 10px;}
.controls input, .contact-form #jform_contact_message {
 display: block;
 width: 60%;
 height: 34px;
 padding: 6px 12px;
 font-size: 14px;
 line-height: 1.42857143;
 color: #555;
 background-color: #fff !important;
 background-image: none;
 border: 1px solid #ccc;
 border-radius: 4px;
 -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
 box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
 -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
 -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
 transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
/*Formato blog*/
.blog h2 {font-size:12px; margin-top:0px;margin-bottom:0;}
.blog .fa {font-size:1.2em;}
.blog .btn-group {display:none;}*/
.blog .img-responsive {height: 170px;}
.blog strong, .blog p, .blog i {display:none;}
.blog figcaption {display:none;}

#btcontentslider118 .bt-title {display:inline-block;}
#concurso table, #investigacion table {width:100%;}
#accordion td {padding:5px;}
.comunicados h6 {margin-bottom:0;margin-top:0;}
.multimedia h3 {margin-top:0; margin-bottom:0;}
.multimedia .panel-body {background-color: #f5f5f5;}
.multimedia .btn {text-decoration: none;}
.multimedia .btn-xs, .especiales .btn-xs {font-size:12px;}
.multimedia .btn-info, .especiales .btn-info {box-shadow: none;text-decoration:none;}
.multimedia .panel-default {border:3px solid #84c9ce;}
.multimedia .panel {margin-bottom:0;}
.agenda {padding:0;}
#cartelera h3 {margin-top:0;}
.paseosvirtuales ol {width:80%; margin:auto; left:10%; bottom:0}
.paseosvirtuales li, .paseosvirtuales li img, .paseosvirtuales ol .active, .paseosvirtuales ol .active img {
width:40px; height:40px; border-radius:50%;}
.paseosvirtuales .item img {height:180px;}
.paseosvirtuales .carousel-caption {top:0}
/*iconos stretwiew*/
.btn-glyphicon { padding:3px; background:#ffffff; margin-right:4px; }
/*jevents*/
.jev_listrow {position:relative;}
/* micelaneos joomla */
.icono-agua {color:#0b846d; margin-right:5px;}
.hits, .published, .modified {padding-right:5px 0;color:gray;}
.popup .modal-content {background-color: #46b8da;/*color:#fff;*/} .modal-body {background-color:#fff;}
.popup .modal-body {padding:20px;}
/*.popup .modal-dialog {margin:400px auto;}*/
.popup .modal-title {color:#ffffff;}
.popup .modal-footer {background-color:#393C3E;text-align: left;color: white;}
/****** Temporal *******/

/*Calendario artículo*/
.moduletablecal #flatcal_minical TD.flatcal_weekdays {font-size:1em;}
.moduletablecal #flatcal_minical .flatcal_busylink:link, #flatcal_minical .flatcal_busylink:visited {font-size:1.5em;}
.moduletablecal #flatcal_minical .flatcal_daycell, #flatcal_minical .flatcal_todaycell, #flatcal_minical .flatcal_sundaycell, #flatcal_minical .flatcal_othermonth
{border:1px solid #6D97B4; vertical-align:middle;}
.moduletablecal #flatcal_minical .flatcal_todaycell {background:#006064;}
.moduletablecal .flatcal_daycell:hover, .moduletablecal .flatcal_sundaycell:hover  {background:#6D97B4; transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;} 
 
/*carrusel fade*/   
.carousel-fade  .carousel-inner .item {
            transition-property: opacity;
        }
        
  .carousel-fade  .carousel-inner .item,
  .carousel-fade  .carousel-inner .active.left,
   .carousel-fade  .carousel-inner .active.right {
            opacity: 0;
        }

.carousel-fade  .carousel-inner .active,
.carousel-fade  .carousel-inner .next.left,
.carousel-fade  .carousel-inner .prev.right {
            opacity: 1;
        }

.carousel-fade  .carousel-inner .next,
.carousel-fade  .carousel-inner .prev,
.carousel-fade  .carousel-inner .active.left,
.carousel-fade  .carousel-inner .active.right {
            left: 0;
            transform: translate3d(0, 0, 0);
        }

.carousel-fade  .carousel-control {
        z-index: 2;
    }  
  
/*evets*/
.jev_evdt_location {font-size:1.1em}
    
.expos    {    margin: 20px;
    text-align: center;
    padding: 10px;
    background: #26ada1;
    color: #fff;
}
#stikers .col-md-1 {padding: 0 10px}
#stikers a {color: #006064;}
/*menu contenido*/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.multi-level li {text-transform: none; border-bottom:1px solid #dddddd}
.multi-level li a {white-space: normal}

/*comite de etica*/
.etica p, .etica strong, .etica i {display:inline-block;}
/** Presidencia **/
#paseos .carousel-indicators li {width:40px; height:40px; border-radius:50%;}

.multi-level .dropdown-menu > li > a {font-size:12px; text-decoration: none; display:inline-block}
.multi-level .dropdown-menu > li {float:none}

.container .modal-backdrop {z-index:0}

#modal-twitter .modal-backdrop, #modal-info .modal-backdrop  {z-index:0}
#aside .well{padding: 20px;}
#aside .btn-info { box-shadow:none;}
#aside .btn {text-decoration: none;}

#accordion p {font-size:13px}
 #bs-carousel li {box-shadow:0 0 2px #555}
 /** Popover* */
.popover {max-width:600px !important;}
#popover-content-logout > * {
  background-color:#ff0000 !important;
}
.bt-introtext  {font-weight:normal;}
.bt-introtext figure {display:none;}
.bt-introtext figcaption {display:none;}
.bt-manual {margin-top: 20px;}
/*Team INAH*/
.team-content {
    padding: 0px 15px 15px 15px;
}
.border-team {
    border-bottom:1px solid #e2e2e2;
    margin-bottom:10px;
}
.team-img:hover {
    background:#f5f5f5;  
}
.team_nombre{
    font-size : 16px;
    margin-bottom: 15px;
    margin-top: 15px;
    font-weight: bold;
}
.border {
    background: #e1e1e1;
    height: 1px;
    width: 25%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
}
.team-img p{font-size:12px;}
/* Proyectos digitales */
.show-grid [class^=col-] {
padding-top: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #fff;
list-style: none;
background-color: #84c9ce;
/*background: linear-gradient(to right, #8ecdd2, #58b170);*/
}
.show-grid .media-heading a {
color:#ffffff;
text-decoration: none !important;
font-size: 14px;
font-weight: normal;
}
/* Modulo paseos virtuales*/
.row-margin-bottom {
    margin-bottom: 20px;
}
.fondo-paseos{background-color: rgba(225, 223, 223, 0.43);}
/*Cuento INAH*/
.cuentos-inah blockquote{
  background-color: white;
  border-left: 5px solid #1b809e;
  border: 1px solid #84c9ce;
  border-radius: 4px;
}
/* Iconos COVID19 */
.iconos-contenidos {
  background-color:#f2f2f2;
  color:#4ea69d;
  padding-top:20px;
  padding-bottom: 7.5px;
  margin-bottom: 40px;
}
.iconos-contenidos p {padding-top:10px;font-size: 14px;}
.iconos-contenidos a {color:#4ea69d;text-decoration:none;}
.iconos-contenidos a:hover {
  color:#4ea69d;
  text-decoration: underline;
}
.iconos-contenidos .img-responsive, .img-thumbnail, .table, label{
  max-width: 40%;
}
/* Mensaje contingencia COVID */
.mensaje .alert-warning {
  background-color: #fff;
  border-color: #03889b;
  color: #000000;
}
.mensaje .alert-warning a {
  color:#03889b;
 }
/* Banners mediateca */
 #slideExterno .carousel-indicators {
  position: relative;
  bottom: 0px;
  padding-top: 10px;
 } 
 #slideExterno .carousel-indicators .active {
  background-color:#ffffff;
 }
 #slideExterno .carousel-indicators li {
  border: 1px solid #2db956;
  width: 15px;
  height: 15px;
  background-color: #44beba;
 }
 /*Zonas arqueológicas*/
 .zonas-estado .panel {
   border-radius: 0 !important;
 }
 .zonas-estado .panel-heading {
   background-color:#f5f5f5;
 }
 .zonas-estado .panel-heading h6 {
   margin-top:0;
   margin-bottom:0;
 }
 .zonas-estado .zonas-disponibles ul {
   color: #009fe3;
   font-size: 16px;
 }
 .zonas-estado .zonas-nodisponibles ul {
   color: #e30613;
   font-size: 16px;
 }
 .zonas-estado a {
   color: #000000;
   text-decoration: none;
 }
 .zonas-estado a:hover {
   color: gray;
   text-decoration: none;
 }
 .zonas-estado .zonas-disponibles ul ul, .zonas-estado .zonas-nodisponibles ul ul {
 font-size: 13px;
 list-style: none;
 padding-left: 0;
}


 